## php-horde-prefs 2.4.1

=== debian/changelog ===
php-horde-prefs (2.4.1-2) unstable; urgency=low

  * Use pristine-tar
  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:14:59 +0200

php-horde-prefs (2.4.1-1) unstable; urgency=low

  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 May 2013 21:11:18 +0200

php-horde-prefs (2.4.0-1) unstable; urgency=low

  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 20:52:50 +0200

php-horde-prefs (2.3.2-1) unstable; urgency=low

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:29:59 +0200
