## php-horde-prefs 2.5.0

=== debian/changelog ===
php-horde-prefs (2.5.0-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:05:35 +0000

php-horde-prefs (2.5.0-1) unstable; urgency=low

  * New upstream version 2.5.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:39:36 +0200
