## php-horde-prefs 2.5.2

=== debian/changelog ===
php-horde-prefs (2.5.2-1) unstable; urgency=low

  * New upstream version 2.5.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:47:19 +0100

php-horde-prefs (2.5.1-1) unstable; urgency=low

  * New upstream version 2.5.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:12:05 +0100
