## php-horde-prefs 2.6.0

=== debian/changelog ===
php-horde-prefs (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 13:07:05 +0200
