## php-horde-prefs 2.7.0

=== debian/changelog ===
php-horde-prefs (2.7.0-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:58:34 +0200

php-horde-prefs (2.7.0-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:09:13 +0200

php-horde-prefs (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Sep 2014 06:44:09 +0200

php-horde-prefs (2.6.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:08:28 +0200
