## php-horde-prefs 2.7.4

=== debian/changelog ===
php-horde-prefs (2.7.4-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.7.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 23:38:29 +0200

php-horde-prefs (2.7.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.7.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:58:29 +0200
