## php-horde-prefs 2.7.5

=== debian/changelog ===
php-horde-prefs (2.7.5-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 16:16:46 -0700

php-horde-prefs (2.7.5-1) unstable; urgency=medium

  * New upstream version 2.7.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Jan 2016 08:18:36 +0100

php-horde-prefs (2.7.4-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:11:20 +0200
