## php-horde-prefs 2.7.6

=== debian/changelog ===
php-horde-prefs (2.7.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 06:33:16 +0200

php-horde-prefs (2.7.6-1) unstable; urgency=medium

  * New upstream version 2.7.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:12:05 +0100

php-horde-prefs (2.7.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:12:46 +0100
