## php-horde-prefs 2.8.0

=== debian/changelog ===
php-horde-prefs (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 13:23:06 +0200
