## php-horde-prefs 2.8.1

=== debian/changelog ===
php-horde-prefs (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:53:32 +0200
