## php-horde-prefs 2.9.0

=== debian/changelog ===
php-horde-prefs (2.9.0-9) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: simplify the CI
  * d/patches: Fix autopkgtest failure due to php8.1 changes. (Closes: #1003648)
  * d/patches: Fix parsing of the data.
  * d/patches: fix some changes related to 8.x
  * d/patches/control: Allow-stderr in autopkgtest
  * d/watch: Update file format version to 4.
  * d/control: Update standards version to 4.6.1, no changes needed.
  * d/tests/phpunit: fix due to postgresql v15

 -- Anton Gladky <gladk@debian.org>  Sun, 25 Dec 2022 19:03:34 +0100

php-horde-prefs (2.9.0-8) unstable; urgency=medium

  * d/t/phpunit: Fix PgSQL authentication variables (user, password).
  * d/t/phpunit: Drop privileges to www-data before running unit tests.
  * d/t/phpunit: Bootstrap PostgreSQL server in the test bed.
  * d/t/control: Require php-pgsql, postgresql.
  * d/t/control: Require php-sqlite3 (and thus enabled PDO_SQLite tests).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 18:29:39 +0200

php-horde-prefs (2.9.0-7) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require php-horde-kolab-storage, php-horde-log.
  * d/t/{control,phpunit}: Enable MySQL'ish PHPUnit tests against
    a MySQL DB Server in the autopkgtest testbed.
  * d/t/control: Require php-horde-cli.
  * d/t/control: Require php-horde-history.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 15:48:44 +0200

php-horde-prefs (2.9.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:31:27 +0200

php-horde-prefs (2.9.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959272).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:40:10 +0200

php-horde-prefs (2.9.0-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:12:52 +0200

php-horde-prefs (2.9.0-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 08:39:14 +0200

php-horde-prefs (2.9.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 13:38:13 +0200

php-horde-prefs (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 16 Dec 2017 16:07:53 +0100
