=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container allow-stderr
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-horde-kolab-storage, php-horde-log, mysql-server, php-mysql, postgresql, php-pgsql, php-sqlite3, php-horde-db, php-horde-cli, php-horde-history
